<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"> 
        <title>web 1</title>
        <style>
            h2{
                color: white
            }
            body {
                background-color: rgb(59, 17, 17)
               
            }
            .center {
                text-align: center; 
            }
        </style>
    </head>
 <body>
     
    <h2 class="center"> Web 2</h2>
    <div class="center"><img src="1.JPG" 
         alt="Фотография"></div>
    <br>

    <div class="center"><img src="2.JPG" 
        alt="Фотография"></div>
    <br>

    <div class="center"><img src="3.JPG" 
    alt="Фотография"></div>
    <br>
    
    <div class="center"><img src="4.JPG" 
        alt="Фотография"></div>
    <br>

    <div class="center"><img src="5.JPG" 
        alt="Фотография"></div>
    <br>

    
    

    
 </body>
</html>
